RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003543USAF[All Projects] Generalpublic2017-10-01 20:292017-10-03 11:27
ReporterVitalya 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.3.1 
Summary0003543: Can not take mine M19 into usaf backpacks.
DescriptionNone of rhs usaf backpacks have enough space to put in M19 anti tank mine.
Additional Informationhttps://www.youtube.com/watch?v=-4rbB8d9FZM [^]
TagsNo tags attached.
Is it a wish/request?Yes
Arma 3 version1.76
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-10-01 20:29 Vitalya New Issue
2017-10-01 20:32 Vitalya Description Updated View Revisions
2017-10-02 13:06 reyhard Severity block => minor
2017-10-03 11:27 reyhard Status new => resolved
2017-10-03 11:27 reyhard Fixed in Version => 0.4.3.1
2017-10-03 11:27 reyhard Resolution open => fixed
2017-10-03 11:27 reyhard Assigned To => reyhard


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker